# Generated by Django 2.2 on 2021-05-11 13:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0025_order_refund_status'),
    ]

    operations = [
        migrations.CreateModel(
            name='OrderRefundDetails',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('is_active', models.BooleanField(default=True)),
                ('refunded_amount', models.DecimalField(decimal_places=2, max_digits=9)),
                ('remark', models.CharField(blank=True, max_length=500, null=True)),
                ('order', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='orders.Order')),
            ],
            options={
                'db_table': 'order_refund_dtl',
                'default_permissions': (),
            },
        ),
    ]
